<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABntJREFUWEfFV2tM
        k1cYnmbJkk0Wfy3G8EvmD128Rf1BNMpQpxgvJCggKiMLIUy8ICBXFwGZ4ABxoqgYUbCAuiEMqiAU2tIC
        LfdLKQVaWkqLlIsm+7Es2Y9n7/sVSFVw1bDY5Ml7vvOd87zPOe973vN1EYBPPuqPBXxMLLhz2s3FkZGR
        7klJSfkJCQnB9Pzpuxb4fwj4IiYmpqRa2gHRQzHi4+PzScRn84lYUAG82rCwsPO374ig7rCgRmFAXv4T
        nDt3TjSfiAUVsHnz5q+Tki+ivXsYdx+24cqdRjx51ous7HxERETMKeI1AdPx80xMTHycmpr6Z1paGpxF
        SkoKKPZ4Ui5DtVyPa3mqWeQWtiAl7SZOnz79lohZAew8JCTEKy8vDw0NDdDr9TAajU6Bx5aUlCDl0mX0
        DY7jdmErcgqa7cifgRrJl64jKCgo3DExHQW4nD17tkoul0OtUqGurg6S2lrU1koItZBICNyWSKb7uY/a
        1F9eXo7Y2Fg0NutQWqVFLgmwo8Vui+zPyZduwNvbO5MEuMwkpaMAVzo2f/VqtZDL5JBK60iEFHXSaZAg
        qdAmS/38Xkp91dU1oHAhJ7cA7T2juPeoHXlz4OLlXOzfv7+HnH83n4BVdGSgZQG0C3KZDDJCZWUlWakg
        Ssb9s6D3JKioqAjh4REYMNjwuEKDgpJOPCCwnWmnZtzDnj17dEuWLAkj527zhWBtdHQ0ND09UCoUwgo5
        ASOjYgTLu6GgfqVCOQsOSVxcHMSV1N9sQnFZN4r/IEzbRxU9SL9WhJ07d5qWLVt2nhx/8+ZxdAzBOsoB
        dHd3C6ukk4CfUzNhGJ5ETOxPyLl5E0qlEo2NjQJYTFZWFhKTLmHAOIHf6bj99lRDICvWoPS5Ftm3SxAY
        GAhXV9cCcryB8PmbBek1ASdPnkRraysuXLiAuPPJ6OixQNo4BHWbDqGhoUIyqtVqAZyAwcHB6NIMQaLQ
        o4ySjxOQ7dPafuQ9qERAwFFs2bKFb7sfCF8SFr1TABOy87BTUUTaj2d1/RBLdNAZJpCZlYO01DTBeVNT
        EyhhcfdeMXp0NmFMxTQqZQN4WKqAr58//P39sXv3bhbwLR/zucqx4w6s9/X1RcDRQCLUoIqIZiBXDUE3
        YMHBg96oqalBQUEBbW0QzNaXqKnXo0pqHyuhdtkzNQ4d9oWPjw+uZl2Fn58fC9jwn3cBD9q3b5+gOiX1
        OmqVBkiUemF72WqpwOTdL6aMDwcVLNTJ1GjrttrfEzhUlZIO+Bzy5bOOjPQMoZYEBASwgHXOCFjPAjgE
        dGSQlnEL9SojZE1DArlCPQTLi1c4RA7iExJhGnkFWaNBeF+vNqJOoSHnfjhw4ADS09OFoqXRaHD48GGn
        BaxjARXiCrq9orFr1y5kXM2Fqt0MBR0xPmYa3QtUPpejt8+Elk4L9RnR0GJCQ/Mg/I8cx969e5GRwSuX
        oq9Pi8HBAQrbQecFeHl5CcewoqICUZFR8PT0xK837qG1y4KmtmEBvQM2tHbbn1Xtw/RuGEeOfi8kWwat
        nItXf38/DAYDDHoDmNPZEKyjgiFcPr29vYIIukKxfft2KrMidGisaO4cIZjttsNMfRYEBgVjx44dwrZz
        /dAP6mEymaZh5CLkvIBt27ZhZMQM87AZ2r4+iMVinDlzBlu3bsWtO0Xo7B0VVt9G6NJaERJ6Ch4eHoLz
        +vp6DBmGaP7Ia2BOp3fA3d0do6OjGLWOwmq1Qqeziwg7cQJr1qwhEYXkeBQ9fS8QHhEDJueYK5UKmIaH
        YeW505hpM6fTAjZt2oSxMRvGbGNkxwQyjiff9ceOHcfq1atx+24xYuOTqMJtReaVTOHbgXfNRuN5DsNG
        HDPPzOmsgLX0+9tkMmJiYnwWYzYb3ZB9EIkK6UwfwcaNG4WYX76cJtwJFosV4xMTNN4Obo/TfLacT8xJ
        AtY6UwdWrVixoquQHE1NTREmMTU5iUmyTNav06GstBTZ17ORX5APlVol7NAkjxHG0ZyZtmCnUFgoAnOS
        gFXOCHBdunTpL1xCRSIRzGYzXr58OQt2wn06EsKfYLzVju8d2zyOOZiLOUmAqzMCXGigh4uLy/3ly5eb
        3Nzc/lm5ciU+BDyXOZiLOR2/gN51Gy6mgV9NT/iR7EXCFULWe4Ln8FzmYOfMOedNKPwvdVTEA1ktbxnH
        jZOHM/g9wXN4LnMw17zO3xLwMf6kLug/ow9ZwL/wCkWL+vdamgAAAABJRU5ErkJggg==
</value>
  </data>
</root>